---
notes: >
  Táto šablóna definuje ako bude vyzerať stránka, ktorá sa zobrazí klientovi po dokončení registrácie. Šablóna by mala spomínať, že systém zašle klientovi email, v ktorom potvrdí pravosť svojho emailu a aký je ďalší krok v registračnom procese.
name: "Registrácia účtu"
body: >
  <div><strong>Ďakujeme za registráciu.</strong><br/> <br /> Zaslali sme Vám e-mail na uvedenú adresu. Kliknutím na odkaz v odoslanom e-maile verifikujete svoj účet a budete môcť spravovať svoje tickety. </div>
